bind "ENTER" "+jump"
bind "ESCAPE" "togglemenu"
bind "SPACE" "+button4"
bind "0" "impulse 0"
bind "1" "impulse 1"
bind "2" "impulse 2"
bind "3" "impulse 3"
bind "4" "impulse 4"
bind "5" "impulse 5"
bind "6" "impulse 6"
bind "7" "impulse 7"
bind "8" "impulse 8"
bind "9" "impulse 9"
bind "`" "toggleconsole"
bind "a" "+moveleft"
bind "c" "+movedown"
bind "d" "+moveright"
bind "f" "impulse 30"
bind "m" "impulse 22"
bind "n" "impulse 25"
bind "q" "+button4"
bind "s" "+back"
bind "t" "messagemode"
bind "w" "+forward"
bind "z" "+moveup"
bind "~" "toggleconsole"
bind "UPARROW" "+forward"
bind "DOWNARROW" "+back"
bind "LEFTARROW" "+left"
bind "RIGHTARROW" "+right"
bind "CTRL" "+attack"
bind "SHIFT" "impulse 21"
bind "F5" "screenshot"
bind "PAUSE" "pause"
bind "MOUSE1" "+attack"
bind "MOUSE2" "impulse 20"
chase_active "1"
chase_back "128"
chase_up "30"
cl_backspeed "200"
cl_decals "1"
cl_forwardspeed "200"
gl_texture_anisotropy "16"
r_bloom "1"
r_hdr "1"
r_shadow_realtime_world "1"
r_shadow_realtime_world_lightmaps "0.500000"
sbar_alpha_bg "0"
scr_screenshot_jpeg_quality "1"
sensitivity "5"
sys_ticrate "0.01"
vid_fullscreen "0"
vid_height "768"
vid_width "1024"
